/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@300;400;500;600;700&display=swap');

body, p{
	font-family: "IBM Plex Sans Arabic", sans-serif !important;
 	font-weight: 400 !important;
	font-size: 1em;
  	color: #000;
}

a, h1, h2, h3, h4, h5, h6, .custom-font-600 {
	font-family: "IBM Plex Sans Arabic", sans-serif !important;
 	font-weight: 600 !important;
}

@media only screen and (min-width: 1000px) {
	#header-outer #logo {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

.text-bold{
	font-weight: 700 !important;
}

.branches3 {
	display: flex;
  	flex-direction: column;
	gap: 5px;
}

.branches3 span:first-child {
	color: #971b2f;
	font-size: 3em;
  	font-weight: 700;
}

.branches3 span:last-child {
	color: #9CA3AF;
}

.nectar_cascading_images .cascading-image:not(:first-child) {
	top: 70%;
	left: 70%;
}

.nectar-icon-list-item {
	margin-bottom: 25px;
}

#footer-widgets a {
	font-weight: 400 !important;
}

.widget_block .wp-block-social-links li {
	background: transparent;
}

.row .col .team-member p.description, .team-member p.description {
	border-bottom: unset;
}

.page-id-40 .img-with-aniamtion-wrap  img {
	transform: scale(1.5) !important;
}

.productsList .wpb_content_element ul {
	text-align: left;
	margin-left: 0;
}

.productsList .wpb_content_element ul li{
	display: flex;
  	align-items: baseline;
  	margin-bottom: 8px;
	list-style: none;
	color: #4b5563;
}

.productsList .wpb_content_element ul li span:nth-child(1){
	white-space: nowrap;
}

.productsList .wpb_content_element ul li span:nth-child(2){
	flex-grow: 1;
  	border-bottom: 2px dotted #999;
  	margin: 0 10px;
  	position: relative;
  	top: -4px;
}

.productsList .wpb_content_element ul li span:nth-child(3){
	white-space: nowrap;
  	font-weight: bold;
}